# $EPIC: realname,v 1.3 2001/06/04 22:53:37 jnelson Exp $
Synopsis:
   realname [<text>]
   ircname [<text>]

Description:
   REALNAME is used to set the client's IRCNAME (hence the alias, below).
   The IRCNAME is an arbitrary text string that is displayed in WHOIS and
   WHO output.  Typically it contains the user's real name, but it may
   contain anything the user desires.  Use of this command will override
   any previous setting to REALNAME, as well as the $IRCNAME environment
   variable (if set).  IRCNAME is an internal alias for REALNAME.

   Because your IRCNAME is set only at registration time, you must of course
   use RECONNECT before your new realname will be seen by other users.

See Also:
   Environment(7); reconnect(1); set(4) realname
